body { margin:0px; padding:0px;font-family:'Montserrat Regular';}
* { margin:0px; padding:0px; box-sizing:border-box;}
h1 { font-size:28px; margin:0; padding:0 0 15px 0; line-height:26px; color:#007506; font-weight:normal;}
h2 { font-size:20px; margin:0; padding:8px 0; line-height:26px; color:#58585a;}
h3 { font-size:18px; margin:0; padding:10px 0; line-height:25px; color:#282770;  }
h4 { font-size:19px; margin:0; padding:10px 0; line-height:26px; color:#58585a; font-weight: bold;}
h5 { font-size:14px; margin:0; padding:10px 0; line-height:24px; color:#17789c;}
p { font-size:18px; margin:0px; padding:8px 0; line-height:25px;  color:#58585a;  font-weight:normal; }
a { color:#007506; font-weight: bold; text-decoration:none;}
a:hover { text-decoration:none; color:#04b90d;}

@font-face {
    font-family:'Montserrat Bold';
    src: url('../fonts/Montserrat Bold.eot');
	src: url('../fonts/Montserrat Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat Bold.woff2') format('woff2'),
		url('../fonts/Montserrat Bold.woff') format('woff'),
		url('../fonts/Montserrat Bold.svg#Montserrat Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Montserrat Regular';
    src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.get-quote { float: left; width: 100%; margin:30px 0 0;}

ul.services,ul.services1,ul.services2 { margin:10px 0; padding:0px; text-align:left;}
ul.services li {color:#58585a; font-weight: normal; margin:0 15px; line-height:28px;  font-size:17px; font-weight:normal;}
ul.services2 li {color:#58585a; font-weight: bold; margin:0 15px; line-height:25px;  font-size:17px;}

.services { float:left; width:100%;}
.services ul { margin:0px; padding:0px; -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow: hidden;}

.wrapper { width:1100px; margin:0 auto;}
.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat;}
.space { float:left; width:100%; margin:10px 0;}

#header { float:left; width:100%; padding:25px 0 10px;}

.header-left { float:left; width:26%; text-align: left;}
.header-left h2 { color:#97999c; margin:0px; padding:0px; font-size:35px; line-height:35px;}
.header-left a { color:#97999c; font-weight:normal;}

.logo { float:left; width:34%; margin:0 30px;}

.header-right { float:right; width:25%; margin-top:10px;}
.header-right li { list-style:none; display:inline-block;}

#slider { float:left; width:100%;}
#slider .flex-direction-nav { display:none;}
#slider img { width:100%; float:left;}

.pic-img {float:left; width:100%; margin-bottom:20px; text-align:center;}
.pic-img img { width:100%;}

#title { float:left; width:100%; text-align:center; padding:50px 0; background:url(../images/background-tint.jpg) top right no-repeat;}
.title { float:left; width:100%; margin:0;}

#box-pen { float:left; width:100%; text-align:center; padding:50px 0; background:url(../images/home-background.jpg) top left no-repeat;}
.box-pen { float:left; width:100%; margin:320px 0 0;}
.box-pen ul { margin:0px; padding:0px;}
.box-pen li { list-style:none; float:left; width:24%; margin:0 5px;}

.clients-logo { float:left; width:100%; margin:10px 0; text-align:center;}
.clients-logo { float:left; width:100%;}
.clients-logo ul { margin:0px; padding:0px;}
.clients-logo li { list-style: none; display:inline-block; padding:0 10px; vertical-align:middle;}

#home-slider { float:left; width:100%; margin:30px 0;}
#home-slider img { width:100%;}



#home-box { float:left; width:100%; margin:20px 0;}
.home-box { float:left; width:100%; text-align:center;}
.home-box ul { margin:0px; padding:0px;}
.home-box li { list-style: none; display:inline-block; padding:0 20px; vertical-align:middle;}

#footer { float:left; width:100%; background:#3c3c3e; padding:15px 0;}
.footer-1 { float:left; width:28%; padding:0 15px; border-left:1px solid #a8a9ac; }
.footer-1 ul { margin:0px; padding:0px;}
.footer-1 li { list-style:none; margin:0 10px; padding:0px;}
.footer-1 li span { float: left; margin-right:12px; min-height:100px;}
.footer-1 li h2 { color: #fff; font-size: 17px; font-weight: bold; line-height:25px; margin:0 0 5px; padding: 0;}
.footer-1 li p { margin:0px; padding:0; font-size:16px; line-height:22px; color:#fff;}
.footer-1 li p a {color:#fff; text-decoration:none;}
.footer-1 li.phone { margin:22px 0 0;}
.footer-1 li.phone span { min-height:30px;}

.footer-2 { float:left; width:22%; padding:0 20px; border-left:1px solid #a8a9ac;}
.footer-2 h2 { color:#fff; margin:0px; padding:0 0 5px; color:#fff; text-align: center;}
.footer-2 ul { margin:0px; padding:0px;}
.footer-2 li { margin:0px; padding:0 0 2px; line-height:17px;color:#fff;font-size:11px; list-style:none;}
.footer-2 li a { color:#fff; font-weight:normal; }
.footer-2 li a.active,.footer-2 li a:hover { color:#bdbdbf;}

.footer-3 { float:left; width:44%; padding:0 25px; border-left:1px solid #a8a9ac; }
.footer-3 h2 { color:#fff; margin:0px; padding:0 0 10px; color:#fff; text-align: left;}
.footer-3 p { font-size:9px; font-family:Arial, Helvetica, sans-serif; line-height:10px; color:#fff;}

.footer-4 { float: right; width:6%; padding:0 15px;  border-left:1px solid #a8a9ac; border-right:1px solid #a8a9ac;}
.footer-4 ul { margin: 0px; padding: 0px;  }
.footer-4 li { padding:5px 0; float: left; width: 100%; list-style: none;vertical-align:top; line-height:16px; }

#copy-right { float:left; width:100%; background:#4e4e4f; padding:10px 0; text-align:center;}
#copy-right p span { color:#fff; font-size:20px;}
#copy-right p { color:#fff; margin:0px; padding:0px; font-size:16px; }
#copy-right p a { color:#fff; font-weight:bold;}
#copy-right p a:hover { color:#000;}


#content { float:left; width:100%; padding:40px 0; margin:0; background:url(../images/content-bg.png); background-repeat:no-repeat; background-position:bottom right;}
.content { float:left; width:100%; padding:40px 0; margin:0;}

.row { float:left; width:100%;}
.row-left { float:left; width:48%;}
.row-right { float:right; width:48%;}
.row-right p { margin:0 0 20px; padding:0px;}

.row2 { float:left; width:100%;}
.row2-left { float:left; width:48%;}
.row2-right { float:right; width:48%;}
.row2-right p { margin:0 0 20px; padding:0px;}

#parralex1 {float: left; width:100%; background:url(../images/parralex1.jpg) top center no-repeat; text-align:center;}
.space1 { float:left; width:100%; margin:270px 0;}

#parralex2 {float: left; width:100%; background:url(../images/parralex2.jpg) top center no-repeat; text-align:center;}

#we-can-quotes { float:left; width:100%; margin:0; padding:20px 0; background-color:#7b7b7d;}
#we-can-quotes.we-can-quotes { float:left; width:100%; background:#8ac86c;padding:20px 0; }
.we-can-quotes-left { float:left; width:80%;}
.we-can-quotes-left h2 { color:#fff; font-weight: normal; margin-bottom:10px;}
.we-can-quotes-left ul { column-count:4;  -webkit-column-count: 4; /* Chrome, Safari, Opera */ -moz-column-count: 4; /* Firefox */ margin:0px; padding:0px;}
.we-can-quotes-left li { list-style:none; font-size:18px; line-height:26px; color:#000; font-weight: normal;}
.we-can-quotes-left li.active { color:#fff;}
.we-can-quotes-right { float:right; width:18%; margin:24px 0 0;}
.we-can-quotes-right a { text-decoration:none; color:#5b9275; background-color:#fff; font-weight:bold; padding:15px 32px;font-size:20px; line-height:30px; border-radius:12px;}
.we-can-quotes-right a:hover { background-color:#6da784; color:#fff; }

.contact { float:left; width:100%;}
.contact h1 { text-align:center; margin-bottom:20px;}
.contact-left { float:left; width:48%;}

.contact-form { float: left; width: 100%; border-radius:20px; background:#f2f1f1; padding:20px; }
.contact-form h1 { font-size:28px; text-align: left;}
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; color:#818284;}
.formrow input { border: 1px solid #818284; line-height: 35px; width: 100%; margin:5px 0; padding: 0 5px; border-radius:5px; }
.formrow textarea.input { line-height: 16px; width:100%;border: 1px solid #818284; margin:5px 0; padding: 0 5px; border-radius:5px;}

.formrow.captcha { float:left; width:100%; margin:10px 0;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center; }
.refresh { margin:2px 10px;}

.formrow.pad1 input {background: #008421; border: 0 none; color: #fff; font-size: 17px; padding:10px 45px; line-height:26px; border-radius:6px; font-weight:bold;}
.formrow.pad1 input:hover { background:#12732b; cursor:pointer;}

.contact-right { float:right; width:48%;}
.contact-right .contact-icon {text-align:center; margin:20px 0;}
.contact-right .contact-icon li {  display: inline-block; list-style:none; padding:10px 0;}
.contact-right h2 { margin:0px; padding:0px;text-align:center; font-size:30px; line-height:35px;}
.contact-right h2 a { color:#000;}
.contact-right h3 {color:#000; margin:40px 0; padding:0px; text-align:center;font-size:26px; line-height:32px;}
.contact-right h4 { margin:0px; padding:0 0 20px; color:#818284;}
.contact-right p {text-align:center;}

h2.imgbg{font-size: 24px; color:#404041; background:url('../images/artificial_grass_4.jpg') no-repeat right 0% top 50%; margin:0; padding:15px 0;}
h2.imgbg span{color:#4d8323;}

h2.imgbg1{font-size: 24px; color:#404041; background:url('../images/artificial_grass_5.jpg') no-repeat right 0% top 50%; margin:0; padding:15px 0;}
h2.imgbg1 span{color:#4d8323;}

h2.imgbg2{font-size: 24px; color:#404041; background:url('../images/artificial_grass_8.jpg') no-repeat right 0% top 50%; margin:0; padding:15px 0;}
h2.imgbg2 span{color:#4d8323;}



























